@charset "UTF-8";

#main-content {
	clear: both;
	margin: 0;
	padding: 0;
}

#banner img{
	margin: 10px 0 0 0;
	padding: 0 0 4px 0;
	float: right;
}

#content h1{
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 1.2em;
	border-left: 7px solid #2ABA24;
}

#content .toph1 {
	margin: 0 0 5px 0;
	padding: 0;
	border-bottom: none;
	border-left: 0px;
}

#box h2{
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	font-size: 1.5em;
	line-height: 1.2em;
	border-left: 4px solid #ccc;
	border-color: #2ABA24;
}

#pickup {
	margin: 0;
	padding: 0 10px 0 10px;
}

#pickup a{
	display: block;
	margin: 0;
	padding: 0;
}

#pickup a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}

#pickup a:hover img {
	opacity: 0.8;
}

#pickup p {
	margin: 0;
	padding: 0 10px 0 10px;
	color: #333;
}

#index {
	margin: 15px 0 15px 0;
	padding: 3px 0 3px 10px;
	color: #ffffff;
	font-size: 1.1em;
	background-color: #2ABA24;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#what_new {
	margin: 0;
	padding: 0;
}

#topix_inn {
	margin: 0;
	padding: 10px 10px 10px 10px;
}

#topix_inn ul {
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
}

#topix_inn ul li{
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 1.4em;
}

#topix2 #topix_inn {
	border-left: 1px dotted #999;
}

.view {
	text-align: right;
}

#box {
	margin: 12px 0 0 0;
	padding: 0 5px 0 5px;
}

#post {
	margin: 0;
	padding: 20px 30px 20px 30px;
	border: 1px solid #999;
	background-color: #fff;
}

iframe {
	margin: 0 0 30px 0;
	padding: 0;	
}

#category_image {
	padding: 6px;
	box-shadow: 0 0 3px rgba( 0, 0, 0, 0.5);
}

h2 img{
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0;
}

.font12 {
	margin: 0;
	padding: 0;
	font-size: 1.2em
}

#post p {
	margin: 0.6em 0 1.0em 0.2em;
	padding: 0;
}

#post img {
	margin: 0 0 5px 0;
	padding: 0;
}

#post ul {
	margin: 0;
	padding: 0;
}

#post li {
	margin: 0 0 1.2em 1.5em;
	padding: 0 0 0 0;
	line-height: 1.5em;
}

dl {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
}

dt {
	clear: both;
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
}

dd {
	margin: 0;
	padding: 5px 0 0 0;
}

.dl2 {
	margin: 1.0em 0 0 0;
	padding: 0;
}

#thumb {
	margin: 0;
	padding: 0;
}

#thumb a{
	display: block;
	margin: 0;
	padding: 20px 10px 5px 10px;
}


#thumb a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}

#thumb img {
	margin: 0 20px 15px 0;
	padding: 0;
	float: left;
}

#thumb a:hover img {
	opacity: 0.8;
}

#thumb h2 {
	display: block;
}

#thumb p {
	display: block;
	color: #333;
}

.photo {
	margin: 0 auto;
	width: 650px;
}

#thumb2 {
	margin: 10px 15px 10px 15px;
	padding: 0;
	width: 130px;
	float: left;
	text-align: center;
}

#thumb2 img {
	margin: 0 0 10px 0;
	padding: 5px;
	border: solid 1px #cccccc;
}

#thumb2 h2 {
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
}

.lineend {
	clear: both;
}

.list {
	margin: 0;
	padding: 0;	
	font-size: 1.0em;
	line-height: 1.2em;
	border-bottom: none;
}

.more {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

#date {
	margin: 0 5px 0 0;
	padding: 0;
	float: right;
}

.date {
	margin: 0 0 15px 0;
	padding: 0;
	color: #666;
	text-align: right;
}


#SNS {
	margin: 0;
	padding: 0;
}

#SNS ul li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
	float: left;
}


#history {
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	border-left: 4px solid #64AD34;
}

.table1 {
	margin: auto;
	padding: 0;
	width: 769px;
	border: none;
	text-align: center;
}

.table1 td  {
	margin: 0;
	padding: 0 0 10px 0;
}


.table2,
.table3 {
	margin: 0px 0 10px 0px;
	width: 650px;
	font-size: 0.9em;
	border-collapse:collapse;
	border: none;
}

.table2 .th {
	font-weight: normal;
	padding: 6px;
	font-size: 1em;
	white-space:nowrap;
	border:solid 1px #999;
	text-align:center;
	color: #fff;
	background: #2aba24;
}

.table3 .th {
	font-weight: normal;
	padding: 6px;
	font-size: 1em;
	white-space:nowrap;
	border:solid 1px #999;
	text-align:center;
	color: #fff;
	background: #ffc000;
}

.table2 .th2 {
	font-weight: normal;
	padding: 6px;
	font-size: 1em;
	white-space:nowrap;
	border:solid 1px #999;
	text-align:center;
	background: #ccffcc;
}
.table3 .th2 {
	font-weight: normal;
	padding: 6px;
	font-size: 1em;
	white-space:nowrap;
	border:solid 1px #999;
	text-align:center;
}

.table2 td,
.table3 td {
	padding:6px;
	font-size: 1.0em;
	border:solid 1px #999;
	text-align:center;
}

.table2 .left,
.table3 .left {
	text-align:left;
}


#notes {
	margin: 0 0 0 55px;
	padding: 0;
	text-align: left;
}

hr {
	clear: both;
	margin: 0;
	padding: 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc dotted;
}

#pagebreak-links {
	margin: 0 0 20px 0;
	text-align: center;
}

.post-page-numbers {
	padding: 5px 10px 5px 10px;
	border:1px solid #99a;
}

#pagebreak-links a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

#pagebreak-links a:hover {
	border: 1px solid rgb(230,230,230);
}

#pagebreak-links a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

#pagebreak-links .current {
	background: #666;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}

.page-nav {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;	
}

.pagenation {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 750px;
}

.pagenation a{
	font-size: 1.0em;
	text-decoration: none;
	line-height: 1.2em;
}

.oldpage {
	margin: 0 0 35px 5px;
	padding: 0;
	float: left;
}


.newpage {
	margin: 0 5px 35px 0;
	padding: 0;
	float: right;
}

.kizi {
	border: none;
	height: 392px;
}

.mark {
	background: url(../images/mark.gif) no-repeat 0px 4px;
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
}

.list li {
	list-style: none;
	background: url(../images/page/list.gif) no-repeat 0 9px;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: 1.7em;
	font-size: 1.2em;
}

.pertinent {
	margin: 10px 0 10px 0;
	padding: 3px 10px 3px 10px;
	font-size: 0.9em;
	border: 1px solid #ccc;
	background: #f0f0f0;
}

#back_to_top {
	clear: both;
	margin: 15px 0 10px 0;
	padding: 3px 0 3px 0;
	width: 180px;
	float: right;
	text-align: center;
	font-size: 1.0em;
	background-color: #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#back_to_top a {
	color: #fff;
	text-decoration: none;
}

/* ----------------------------------------
form
------------------------------------------*/
.subject {
	margin: 0 15px 0 0;
	padding: 0 10px 0 0;
	width: 150px;
	border-right: 3px solid #cccccc;
	text-align: left;
}

.require {
	margin: 0 0 0 10px;
	padding: 0;
	color: #ff0000;
}

.txt-field {
	margin: 10px 0 10px 0;
	padding: 3px 5px 3px 5px;
}

#confirm-button {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

button {
	margin: 0px 5px;
	padding: 0px;
	width: 100px;
	height: 33px;
	background-color: #FFFFFF;
	border-style: none;
}

/* ================================================================================
	#page-nav
================================================================================ */
.page-nav {
	text-align: center;
}

.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	background: #666;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}